\chapter{First Direct Constraint on the Temperature of a Black Hole}
\label{chap:BHTemp} 
\footnote{A condensed version of this chapter has been submitted to arXiv as \cite{Chung_02}.}  
% \footnote{In collaboration with Gregorio Carullo and Walter Del Pozzo from the Dipartimento di Fisica “Enrico Fermi”, Università di Pisa, Pisa I-56127, Italy}

\indent \textit{What if waves are not purely ingoing at the event horizon? Why it has to be? Hawking already showed that black holes radiate. }

\iffalse

\section*{Abstract}

Quantum gravity predicts \cite{BH_Radiation_01, BH_Radiation_02, Don_Page_01} that a black hole of mass $ M $ radiates at a low temperature of $ \sim 10^{-8} \frac{M_{\odot}}{M} \rm K $. 
Observation of black-hole radiation would deepen our understanding of black holes and gravity. 
Nevertheless, such low temperature has been conceived to be unobservable for astrophysical black holes.
Therefore, experimental studies of black-hole radiation have been largely confined to analogous black holes in fluid mechanics \cite{BH_analogy_01, BH_analogy_06} or quantum optics \cite{BH_analogy_07}.  
Here we propose a novel method to measure the temperature of astrophysical black holes through detecting their ringdown phases, without assuming a specific dependence of the temperature on the mass and spin of black hole.
We then apply the method to the final black hole of GW150914 and constrain its temperature to be lower than $ 10^5$ K. 
To our best knowledge, we obtain the first constraint of the temperature of an astrophysical black hole. 
Our constraint of black-hole temperature is consistent with the current prediction by quantum gravity and does not provide evidence of possible quantum-gravity signatures. 
Nevertheless, our result rules out the possibility of having detected anomaly strong quantum-gravity effects of the final black hole of GW150914. 
% Our test lays the foundation toward model-independent measurements of the temperature of astrophysical black holes through gravitational-wave detection with future detectors. 
Our work suggests that gravitational-wave detection can constrain the strength of quantum-gravity effects of astrophysical black holes.  

\fi

\section{Introduction}

\subsection{A Heuristic Introduction to Black-hole Radiation}

In 1974, the late Stephen Hawking realized that even a non rotating black hole will emit particles, in contrast to the belief of many people. 
The root of black-hole radiation is in fact very simple: vacuum is not an absolute concept. 
On the contrary, vacuum, the ground state of a quantum field, is frame-dependent. 
Moreover, unlike in the Minkowski space-time, quantization of a field is not unique in curved space-time. 
Thus, the vacuum relative to an standing-still observer near the event horizon of a black hole does not coincide with the vacuum relative to an inertial observer in spatial infinity. 
In fact, the vacuum state at the event horizon of the black hole corresponds to a state of non-zero occupation number relative to an inertial observer at the spatial infinity. 
The non-zero occupation number states give rise to black-hole radiation. 

We then put the above argument in mathematics. 
We denote the event horizon by $ \mathcal{H} $ and the spatial infinity by $ \mathcal{I} $. 
For simplicity, we shall consider only a massless scalar field $ \Phi(x^{\mu})$ around a Schwarzschild black hole and we will ignore the angular distribution. 
% The equation of motion for $ \Phi(x^{\mu})$ is $ \nabla_{\mu} \nabla^{\mu} \Phi(x^{\mu})$. 
For an observer at $ \mathcal{H} $, $ \Phi(x^{\mu})$ can be quantized as 
\begin{equation}\label{eq:Phi_H}
\Phi(x^{\mu} \in \mathcal{H}) = \int d \omega \left( \hat{a}_{\omega} U_{\omega} + \hat{a}^{\dagger}_{\omega} U^{\dagger}_{\omega} \right), 
\end{equation}
where $ \hat{a}_{\omega} $ is the creation operator of the particle $ U_{\omega} $ of energy $ \omega $ and $ \hat{a}^{\dagger}_{\omega} $　is the corresponding annihilation operator. 
Relative to an observer at $ \mathcal{H} $, the number of particles at the ground state is 
\begin{equation}
N_{\mathcal{H}} = \int d \omega {}_{\mathcal{H}} \Braket{0|\hat{a}^{\dagger}_{\omega} \hat{a}_{\omega}|0}_{\mathcal{H}}, 
\end{equation}
where $ \ket{0}_{H} $ denotes the ground state of the field as defined at $ \mathcal{H} $. 
$ U_{\omega} $ are the orthogonal basis. 
Nevertheless, the same field can also be quantized by a complete different basis at $ \mathcal{I} $, 
\begin{equation}\label{eq:Phi_I}
\Phi(x^{\mu} \in \mathcal{I}) = \int d \omega \left( \hat{b}_{\omega} u_{\omega} + \hat{b}^{\dagger}_{\omega} u^{\dagger}_{\omega} \right), 
\end{equation}
where $ \hat{b}_{\omega} $ and $ \hat{b}^{\dagger}_{\omega} $ are the corresponding creation and annihilation operator as defined at $ \mathcal{I} $. 
Then, the number of particles at the ground state is 
\begin{equation}
N_{\mathcal{I}} = \int d \omega {}_{\mathcal{I}} \Braket{0|\hat{a}^{\dagger}_{\omega} \hat{a}_{\omega}|0}_{\mathcal{I}}, 
\end{equation}
where $ \ket{0}_{I} $ denotes the ground state of the field as defined at $ \mathcal{I} $. 
Albeit \cref{eq:Phi_H} and \cref{eq:Phi_I} are completely equivalent, in the sense that both of them are legitimate in general relativity, 
\begin{equation}
N_{\mathcal{H}} \neq N_{\mathcal{I}}. 
\end{equation}

To see how the ground state at $ \mathcal{H} $ going to excite an particle state at $ \mathcal{I} $, we consider the following Bogoliubov transformation, 
\begin{equation}\label{eq:bogoliubov_transformation}
U_{\omega} = \int d \omega' \left( \alpha_{\omega \omega'} u_{\omega'} + \beta_{\omega \omega'} u_{\omega'} \right). 
\end{equation}
By the orthogonality of $ u_{\omega} $, 
\begin{equation}
\alpha_{\omega \omega'} = \int d^3 \vec{r} U_{\omega} u_{\omega'}, 
\end{equation}
where the above integral involves a constant-time hypersurface. 
\cref{eq:bogoliubov_transformation} in equivalent to a redefinition of $ \hat{a}_{\omega} $ and $ \hat{a}^{\dagger}_{\omega} $, 
\begin{equation}
\hat{b}_{\omega} = \int d \omega \left( \bar{\alpha}_{\omega \omega'} \hat{a}_{\omega} - \bar{\beta}_{\omega \omega'} \hat{a}^{\dagger}_{\omega} \right). 
\end{equation}
Therefore, $ \ket{0}_{\mathcal{H}} $ corresponds the occupation number of particle of energy $ \omega $ of 
\begin{equation}
N (\omega) = \int d \omega \Braket{0|\hat{b}^{\dagger}_{\omega 0} \hat{b}_{\omega 0}|0} = \int d \omega |\beta_{\omega 0}|^2. 
\end{equation}
Hawking found that 
\begin{equation}\label{eq:bogoliubov_coefficient}
\begin{split}
\alpha_{\omega \omega^{\prime}} \approx C \exp \left[i(\omega-\omega') v_{0}\right]\left(\omega^{\prime} / \omega\right)^{1 / 2} \Gamma(1-i \omega / \kappa)\left[-i\left(\omega-\omega^{\prime}\right)\right]^{-1+i \omega / \kappa} \\
\beta_{\omega \omega^{\prime}} \approx C \exp \left[i(\omega+\omega') v_{0}\right]\left(\omega^{\prime} / \omega\right)^{1 / 2} \Gamma(1-i \omega / \kappa)\left[-i\left(\omega+\omega^{\prime}\right)\right]^{-1+i \omega / \kappa}, 
\end{split}
\end{equation}
where $ v_0 $ is a reference null out-going coordinate, $ C $ is a constant and $ \kappa = \frac{1}{4 M} $ is the surface gravity of the black hole. 
\cref{eq:bogoliubov_coefficient} implies that 
\begin{equation}\label{eq:occupation_number}
\begin{split}
N(\omega) \propto \frac{1}{e^{\frac{\kappa \omega}{2 \pi}} - 1}. 
\end{split}
\end{equation}  
\cref{eq:occupation_number} is a black-body distribution, from which we can identify the temperature as 
\begin{equation}
T \approx \frac{\kappa}{2 \pi} = \frac{1}{8 \pi M}. 
\end{equation}

Although black holes indeed radiate, their effects are too small to be measured or detected for astrophysical black holes. 
Explicitly, 
\begin{equation}
T = 10^{-6} \left( \frac{M_{\odot}}{M} \right) \rm K. 
\end{equation}
Therefore, the temperature of a black hole of a solar mass is just about $ 10^{-6} \rm K$, which is almost impossible to be measured. 
 
\subsection{Implication to Gravitational-wave Astrophysics}

The detection of gravitational waves emitted by the merger of black holes with the Advanced LIGO and Advanced Virgo detectors \cite{LIGO_detector_01, Virgo_detector_01} has opened a new window into the strong-field dynamics of gravity \citep{LIGO_08, LIGO_07, LIGO_03, LIGO_11, Carullo_01, Carullo_02, Carullo_03, Brito_Buonanno_Raymond_01, Isi_01}. 
In particular, measuring the ringdown of a black-hole merger opens up the possibility of probing the quantum nature of black holes \cite{Echoes_Search_01, Echoes_Search_02, Echoes_Search_03, Echoes_Search_04, Echoes_Search_05, Echoes_Search_06, Echoes_Search_07, Echoes_Search_08}. 
During this ringdown phase, the distorted remnant black hole radiates gravitational waves in a discrete set of (complex) quasi-normal frequencies (see e.g. \cite{Green_Function_Technique_02, QNM_03, QNM_04, QNM_05}). 
In the literature, these perturbations are typically regarded as purely ingoing at the event horizon (see, for example, \cite{Berti_02, Andersson_01}). 
This choice of the boundary condition determines the ringdown waveform at spatial infinity. 

However, the purely ingoing boundary condition may not be the full story if the intrinsic radiation of a black hole is taken into account.
In particular, Hawking predicted that a black hole of mass $ M $ radiates at a temperature of $ T \sim 10^{-6} \frac{M_{\odot}}{M} \rm K $ \cite{BH_Radiation_01, BH_Radiation_02}. 
Such radiation implies that there are waves that propagate away from the horizon, whose amplitudes depend on the temperature.
Therefore, it is necessary that the ringdown of a black-hole merger contains information about the temperature of the black hole.

Existing tests of black-hole properties mainly rely on the measurement of the mass and spin, coupled with theoretical or computational relationships for the area or temperature \cite{LIGO_07, LIGO_03, LIGO_11, IMR_Test_01, BH_Nature_Test_01, BBH_Thermodynamics_test_01, Nikhef_01}.
These include relationships amongst mass, spin, area and temperature and fits for the final mass and spin of a merger of two black holes.
While these considerations may be valid ways to test black-hole properties, they necessarily depend on the correctness of general relativity, which limits their scope.

\section{Phenomenological description of the quasi-normal modes of quantum black holes.}

In the Boyer-Lindquist coordinates $ (t, r, \theta, \phi) $, where $ \theta $ is the angle between the line of sight and the spin of the black hole and $\phi$ is the azimuthal angle, the Teukolsky equation for vacuum perturbations is given by\cite{Teukolsky_01_PRL, Teukolsky_02_ApJ, Teukolsky_03_ApJ, Teukolsky_04_ApJ}
\begin{equation}
\begin{aligned}
& \left[\frac{\left(r^{2}+ M^2 a^{2}\right)^{2}}{\Delta}-M^2 a^{2} \sin ^{2} \theta\right] \frac{\partial^{2} \psi}{\partial t^{2}}+\frac{4 M^2 a r}{\Delta} \frac{\partial^{2} \psi}{\partial t \partial \phi}\\
& +\left[\frac{M^2 a^{2}}{\Delta}-\frac{1}{\sin ^{2} \theta}\right] \frac{\partial^{2} \psi}{\partial \phi^{2}}-\Delta^{-s} \frac{\partial}{\partial r}\left(\Delta^{s+1} \frac{\partial \psi}{\partial r}\right) \\
& -\frac{1}{\sin \theta} \frac{\partial}{\partial \theta}\left(\sin \theta \frac{\partial \psi}{\partial \theta}\right) -2 s\left[\frac{M a(r-M)}{\Delta}+\frac{i \cos \theta}{\sin ^{2} \theta}\right] \frac{\partial \psi}{\partial \phi} \\
& -2 s\left[\frac{M\left(r^{2}-M^2 a^{2}\right)}{\Delta}-r-i M a \cos \theta\right] \frac{\partial \psi}{\partial t} \\
& +\left(s^{2} \cot ^{2} \theta-s\right) \psi = 0, 
\end{aligned}
\end{equation}
where $ \Delta = (r - r_+)(r - r_-)$, $ r_+ $ and $ r_- $ are the outer and inner event horizon respectively, $ \psi = \rho^{-4} \psi_4 $ is the perturbation function for gravitational perturbations,  $ \psi_4 $ is the fourth Weyl scalar, $ \rho^{-1} = r - i M a \cos \theta $, $ M $ and $ M^2a $ are the mass and angular momentum of the black hole respectively, and  $ s $ is the spin weight of perturbation fields.
In particular, at spatial infinity ($ r \rightarrow \infty  $), $ \psi_4 \propto \ddot{h}_{+} - i \ddot{h}_{\times} $, where $ h_{+} $ and $ h_{\times} $ are the plus mode and cross mode polarization of gravitational waves. 
Since the Teukolsky equation is a separable differential equation, we let $ \psi(t, r, \theta, \phi) = R_{nlm} (r) S_{lm}(\theta, \phi) e^{- i \omega t}$, where $ S_{lm} (\theta, \phi) $ is the spheroidal function given $ l $ and $ m $\cite{Berti_01}. 

When considering particle creation by a black hole at the horizon\cite{BH_Radiation_01, BH_Radiation_02}, the purely ingoing boundary condition at the event horizon should be supplemented with an outgoing boundary condition.
We consider the following boundary condition at the event horizon,  
\begin{equation}\label{eq:BC}
\begin{split}
R_{nlm}(x \rightarrow - \infty) = & R^{\rm in}_{nlm} (x) + R^{\rm out}_{nlm}(x), \\
R^{\rm in}_{nlm}(x) = & \mathcal{E}_{nlm}(\omega) \omega^2 \Delta^2 e^{- i k x }, \\
R_{nlm}^{\rm out} (x) = & \mathcal{H}_{nlm}(\omega|\beta) (\omega^{\dagger})^2 \Delta^2 e^{+i k^{\dagger} x}, 
\end{split}
\end{equation}
where $ x $ is the tortoise coordinate, $ k = \omega - m \Omega_H $ and $ \Omega_H $ is the angular velocity of the event horizon.
Moreover, $ \mathcal{E}_{nlm}(\omega) $ and $ \mathcal{H}_{nlm} (\omega|\beta) $ are the spectra of the ingoing and outgoing gravitational waves with angular dependence $ S_{lm} (\theta, \phi)$ at the horizon, and $ \beta = 1 / T $ is the inverse temperature.
We have assumed that the final black hole starts emitting gravitons after the start of its ringdown phase, when the perturbed black hole has well settled into a stationary black hole and its temperature can be defined.

In Eq.~\ref{eq:BC}, the created gravitons are represented by the complex conjugate of the ingoing waves with corresponding frequencies because of the following two reasons. 
Firstly, in quantum mechanics, complex conjugation of wave functions corresponds to the time-reversal of quantum states\cite{Sakurai}.
This is consistent with our consideration that the emission of gravitons is the same as the time-reversal of their absorption\cite{hawking1977quantum}.   
Secondly, the complex conjugation ensures a time-decaying quasi-normal-mode response of quantum black holes. 
Otherwise, this boundary condition may lead to solutions growing exponentially with time, which violates conservation of energy.  

The ringdown of quantum black holes can be studied by solving the Teukolsky equation subject to the emission boundary condition in Eq.~\ref{eq:BC}. 
By the Green's function technique\cite{Green_Function_Technique_01, Green_Function_Technique_02, Green_Function_Technique_03}, we obtain a gravitational waveform of the ringdown of quantum black holes at the spatial infinity (derivation shown in Methods),
\begin{equation}\label{eq:QBH_RD_Waveform}
\begin{split}
h_{+} - i h_{\times} = & \frac{M}{r} \sum_{nlm} A_{nlm} \left( 1 +  C(\tilde{\omega}_{nlm}|\beta)\right) S_{lm}(\theta, \phi) e^{- i \tilde{\omega}_{nlm} t} \\ 
&+ \frac{M}{r} \sum_{nlm} S_{lm}(\theta, \phi) \int_{0}^{+ \infty} \mathcal{H}_{nlm}(\omega|\beta) e^{- i \omega t} d \omega,
\end{split}
\end{equation}
where $ A_{nlm} $ are coefficients related to the quasi-normal modes of ``classical'' black holes.

From Eq.~\ref{eq:QBH_RD_Waveform}, we see that the classical quasi-normal-mode solution (i.e. term proportional to $A_{lmn}$) has been supplemented by an additional excitation factor, $ C(\tilde{\omega}_{nlm}|\beta) $, which are given by
\begin{equation}\label{eq:excitation_approx}
\begin{split}
C(\tilde{\omega}|\beta) \approx & \frac{\mathcal{H}(|\omega^{\rm Re}|\Big| \beta) }{8 M^4 (\omega^{\rm Im})^{5}} \frac{(\tilde{\omega}^{\dagger})^2}{(\omega^{\rm Im})^2} \Big( \frac{4 M \omega^{\rm Im}}{e} \Big)^{4 M \omega^{\rm Im}} \\
& \times \Gamma(2 - 4 M \omega^{\rm Im}) \sum_{l = 0}^{2} (\omega^{\rm Im})^l \mathcal{Q}_l, \\
\end{split}
\end{equation}
where $ \mathcal{Q}_l $ are polynomials of $ \omega^{\rm Im} $ and $ \omega^{\rm Re}$, 
\begin{equation}
\begin{split}
\mathcal{Q}_0 = & 2 M\omega a^2 \Big[ C_1 \omega^{\rm Im} - 8(\omega^{\rm Im})^2 + a^2 \omega_{M}^{\rm Im} (\omega^{\rm Re})^2 \Big]\\
& + M \omega \Big[29 C_1 \omega^{\rm Im} + 8 C_2 (\omega^{\rm Im})^2 + 2 C_3 (\omega^{\rm Im})^3  \\
& \quad - 111 (\omega^{\rm Re})^2 + \omega_{M}^{\rm Im} \big(-3(2+a^2) C_1 \omega^{\rm Im} \\ 
& \quad - 2 a^2 C_2 (\omega^{\rm Im})^2 + 2(25 + 6a^2) (\omega^{\rm Re})^2 \big) \Big] \\
\mathcal{Q}_1 &= 15 C_1 + \omega^{\rm Im} \Big(6C_2+\omega^{\rm Im}(3C_3+2C_4\omega^{\rm Im}) \Big), \\
\mathcal{Q}_2 &= 45. \\
\end{split}
\end{equation}
The $C_i$ coefficients are given by
\begin{equation}
\begin{split}
C_1 &= 4 \omega^{\rm Re}, \\
C_2 &= \lambda^{\rm Im} + 2Mam\omega^{\rm Im} -12 M \omega^{\rm Re}, \\
C_3 &= 4 M a m - 2 \lambda^{\rm Im} M, \\
C_4 &= 16 M^3 a^2 \omega^{\rm Re} - 4 M^2 a m, 
\end{split}
\end{equation}
and $ \lambda^{\rm Im} $ is the separation constant of the Teukolsky equation. 
These terms are extra excitation of quasi-normal modes due to particle creation. 
Since a quantum black hole can be regarded as a classical black hole with sources emitting gravitational waves at the event horizon, these effective sources give rise to extra excitation of quasi-normal modes\cite{Green_Function_Technique_01, Green_Function_Technique_03}. 

Moreover, an additional term proportional to $ \int_{0}^{+ \infty} \mathcal{H}_{nlm} (\omega|\beta) e^{- i \omega t} d \omega $ is introduced in Eq.~\ref{eq:QBH_RD_Waveform}. 
This term represents the continuous creation of gravitons by quantum black hole at the event horizon.
$\mathcal{H}_{nlm}$ depends on the emission rate of gravitons (the number emitted per unit time) at the horizon, which in turn depends on the nature of a hypothetical quantum gravity theory.
In general, the emission rate takes the form of, 
\begin{equation}\label{eq:graviton_emission_rate}
\frac{d N}{d t} \propto \int_{0}^{+\infty} d \omega \frac{n(\omega)}{e^{\beta \omega} - 1}, 
\end{equation}
where $ n (\omega) $ is known as the greybody factor, which depends on the type of particle considered and the specific emission mechanism.
For black holes in general relativity, we choose $ n(\omega) \propto \omega^6 $, which is obtained by computing the absorption cross section of gravitational waves by a black hole via solving the Teukolsky equation\cite{Don_Page_01}.
Correspondingly, the power due to graviton creation is 
\begin{equation} \label{eq:graviton_emission_power}
\frac{d E}{d t} \propto \int_{0}^{+\infty} d \omega \frac{\omega n(\omega)}{e^{\beta \omega} - 1} = \int_{0}^{+\infty} d \omega \frac{\omega^7}{e^{\beta \omega} - 1}.  
\end{equation}
If we pick the following form
\begin{equation}\label{eq:H_omega}
\mathcal{H}_{nlm} (\omega|\beta) = A_{nlm} \sqrt{\frac{G \hbar}{c^5}} \Big( \frac{GM}{c^3} \Big)^2 \omega^2 (e^{\beta \omega} -1)^{-\frac{1}{2}},  
\end{equation} 
then the total power due to the term proportional to $ \int_{0}^{+ \infty} \mathcal{H}_{nlm} (\omega|\beta) e^{- i \omega t} d \omega $ in Eq.~\ref{eq:QBH_RD_Waveform} will be approximately equal to the power associated to graviton emission (i.e. Eq.~\ref{eq:graviton_emission_power}), because $ \sum_{nlm} |A_{nlm}|^2 \approx 1 $\cite{Nikhef_01}.

\begin{figure}[t!]
  \centering
	\includegraphics[width=\columnwidth]{Term_Contribution.pdf}
	\caption{The magnitude of $ \frac{M}{r} |\int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega| $ and $\frac{M}{r} |C(\tilde{\omega}_{022}|\beta)|$ as a function of temperature, with $ \tilde{\omega}_{022} $, $ M $ and $ r $ taken to be the estimated 022-mode frequency, final mass and luminosity distance of the GW150914 remnant. These two terms correspond to the extra quasi-normal-mode excitation term and continuous-emission term in Eq.~\ref{eq:QBH_RD_Waveform} at the start of the ringdown phase. The horizontal dashed line plots the value of $ \frac{M}{r} $ of the GW150914 remnant. From the plot, we conclude that $ |\int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega| $ is much larger than $ |C(\tilde{\omega}_{022}|\beta)| $. Thus, the continuous emission is comparatively more visible than the extra excitation of quasi-normal modes.}
  \label{fig:Term_Contribution}
\end{figure}
Fig.~\ref{fig:Term_Contribution} plots the magnitude of $ \frac{M}{r} |\int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega| $ and $\frac{M}{r} |C(\tilde{\omega}_{022}|\beta)|$ as a function of $ T \in [1, 10^8] \mathrm{K}$, with $ \tilde{\omega}_{022} $, $ M $ and $ r $ taken to be the estimated 022-mode frequency, final mass and luminosity distance of the GW150914 remnant.
The plot gives an estimation of the orders of the extra quasi-normal-mode excitation term and continuous-emission term in Eq.~\ref{eq:QBH_RD_Waveform} at the start of the ringdown phase. 
For $ T \in [1, 10^8] \mathrm{K}$, we see that $ |\int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega| $ and $ |C(\tilde{\omega}_{022}|\beta)| $ are both increasing with $ T $. 
In general, $ | \int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega | $ is larger than $ |C(\tilde{\omega}_{022}|\beta)| $. 
Specifically, $ | \int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega | \sim T^3 $ and  $ |C(\tilde{\omega}_{022}|\beta)| \sim T^{1/2} $, which are their asymptotic behaviour as $ \beta \rightarrow 0 $.
Since $ |\tilde{\omega}| $ of other overtones are of similar order as the dominant mode, we expect similar order of $ |C(\tilde{\omega}|\beta)| \sim |C(\tilde{\omega}_{022}|\beta)| \ll |\int_{0}^{+ \infty} \mathcal{H}(\omega|\beta) d \omega| $ for other overtones in the ringdown phase. 
From Fig.~\ref{fig:Term_Contribution}, we conclude that the continuous emission of gravitons should dominate over the other contributions at a particular value of the temperature $T$. 


\section{Results of GW150914 Remnant} 

We use the waveform in Eq.~\ref{eq:QBH_RD_Waveform} with $ \mathcal{H}_{nlm} (\omega| \beta) $ given by Eq.~\ref{eq:H_omega} to re-analyse 4096 seconds of data around GW150914 \cite{GWOSC_01}.  
The signal is band-passed in the band [20,2038] Hz interval. 
In particular, we estimate the parameters associated with the ringdown of the remnant of GW150914, with the base-10 log of black-hole temperature, $ \log T $, used as a free parameter.
According to Bayes's theorem, the posterior is proportional to the product of the likelihood and the prior
\begin{equation}\label{eq:Bayes_theorem}
p(\log T|d, H, I) \propto p(d| \log T, H, I) p(\log T|H), 
\end{equation}
where $ p(\log T|H)$ is the prior on the temperature and $p(d| \log T, H, I) $ is the likelihood of a quantum black hole with temperature $ \log T $ producing a signal $ d $. 
The prior $ p(\log T|H)$ is set to be uniform between $ \log T \in [0, 10]$, which covers a range that include estimates of the black-hole temperature from studies on accretion disks \cite{BH_Accretion_Disk_Temp_01}.  
The natural log of the likelihood is given by \cite{Carullo_02}
\begin{equation}
\begin{split}
\ln p(d | \log T, H, I)=-\frac{1}{2} \iint d t d \tau & (d(t)-h(t|\log T)) \mathcal{C}^{-1}(\tau) \\
& \times (d(t+\tau)-h(t+\tau|\log T))
\end{split}
\end{equation}
where $ d $ denotes the detected signals, $ h(t|\log T) $ denotes the template waveform (i.e. Eq.~\ref{eq:QBH_RD_Waveform}) and $ \mathcal{C}(\tau) $ is the two-point autocovariance function of noise, defined by
\begin{equation}
\mathcal{C}(\tau) = \int dt n(t) n(t + \tau), 
\end{equation}
where $ n(t) $ denotes the noises. 
To ensure that there is no contamination from the merger into ringdown signal, we choose the lower bound of the prior of the ringdown start time to be $ 15 M $ after the merger\cite{Carullo_01}, with $ M \sim 68 M_{\odot} $ is the estimated final mass of GW150914 remnant \cite{LIGO_01, LIGO_07}. 
For this work, we only include the $nl|m|=022$ modes, because these modes have been found to be dominant \cite{Nikhef_01}, and the sole inclusion of these are sufficient for accurate ringdown spectroscopy \cite{Carullo_02}. 
%Finally, the posterior was sampled using a time-domain Nested Sampling algorithm \cite{Carullo_02}.
Finally, we make use of the \texttt{pyRing} package, which is introduced to perform the analysis presented in \cite{Carullo_02}, to sample the posterior by the Bayesian Nested-sampling algorithm \texttt{CPNest} \cite{CPNest}.

The top left panel of Fig.~\ref{fig:Summary_Plot} shows the posterior of $ \log T $ for the final black hole of GW150914. 
The posterior shows no support for $ \log T > 6 $, setting a constraint on the temperature of the remnant of GW150914.
The obtained upper bound is consistent with the predicted temperature of black holes of this range of masses. 

We use the waveform in Eq.~\ref{eq:QBH_RD_Waveform} with $ \mathcal{H}_{nlm} (\omega| \beta) $ given by Eq.~\ref{eq:H_omega} to re-analyse data around GW150914\cite{GWOSC_01}.  
%The signal is band-passed in the band [20,2038] Hz interval. 
We estimate the parameters associated with the ringdown of the remnant of GW150914, including the black-hole temperature $ T $ as a free parameter.
Fig.~\ref{fig:Summary_Plot} shows the posterior of $ \log T $ for the final black hole of GW150914. 
\begin{figure}[t!]
  \centering
	\includegraphics[width=\columnwidth]{Summary_PDF.pdf}
	\caption{The posterior of the temperature of the remnant black hole of GW150914, $p(\log T|d, H, I) $, where $ T $ is measured in Kelvin. The posterior shows no support for $ T > 10^{6}\,\mathrm{K} $, which sets the first direct constraint on the temperature of a black hole.}
  \label{fig:Summary_Plot}
\end{figure}
The posterior shows no support for $ T > 10^{6}\,\mathrm{K} $, which sets the first direct constraint on the temperature of a black hole.  

\section{Concluding Remarks}

In summary, we have studied the ringdown waveform of a quantum black hole by solving the Teukolsky equation subject to the emissive boundary condition at the event horizon.
Re-analysing the remnant of GW150914 using this waveform, we set a constraint on the remnant's temperature of $T < 10^{6}\,\mathrm{K} $. 
While constraining the temperature, our test accurately estimates the final mass and spin of GW150914.
Moreover, the posterior of the temperature is not degenerate with those of other ringdown parameters.
Our work serves as a proof of principle that gravitational-wave detection may constrain the strength of quantum-gravity effects of astrophysical black holes.

Although our constraint is several orders away from the predicted temperature by quantum gravity, the constraint is still relevant considering the current knowledge of the temperature of black holes.  
For example, our constraint is lower than the temperature of the accretion disk for some black holes\cite{BH_Accretion_Disk_Temp_01}. 
% Therefore, our test can distinguish gravitational radiation due to quantum black holes from radiation due to the accretion disk of a black hole.  
Moreover, unlike existing literature\cite{BBH_Thermodynamics_test_01, BBH_Thermodynamics_test_02}, our work is the first method to quantitatively study quantum gravity-effects of astrophysical black holes without assuming a dependence of temperature on the mass and spin of black hole. 
This lays a foundation toward model-independent tests of black-hole thermodynamics and observational studies of quantum gravity with astrophysical black holes.

Our constraint can be considered in light of an order-of-magnitude estimation. 
For GW150914, the amplitude of the detected signals is of the order of $ \mathcal{O}(10^{-19})$. 
The continuous emission tail is approximately given by
\begin{equation}\label{eq:Integral}
\int_{0}^{\infty} \omega^2 (e^{\beta \omega} - 1)^{-\frac{1}{2}} e^{-i \omega t} d \omega \propto \beta^{-3}.  
\end{equation}
By requiring that the continuous emission should be comparable to the classical ringdown strain $ s_{\rm RD} $, we can relate the black-hole temperature up to the distance, mass and the detectable ringdown strain
\begin{equation}
T \approx \frac{\hbar}{k} \Big( \frac{c^8}{G^3 t_p} \frac{r}{M^3} \Big)^{1/3} s_{\rm RD}^{1/3},  
\label{eq:estimateT}
\end{equation}
where $ t_p $ is the Planck time. 
For GW150914, the amplitude of the detected ringdown signals is of the order of $ s_{\rm RD} \sim 10^{-19}$.
Eq.~\ref{eq:estimateT} gives $ T \leq 10^6\, \mathrm{K}$, which is consistent with Figs.~\ref{fig:Term_Contribution} and \ref{fig:Summary_Plot}.
Future gravitational-wave detectors, such as the Laser Interferometer Space Antenna (LISA), will instead be capable of detecting the ringdown signals due to black holes of $ 10^6 M_{\odot}$ within a luminosity distance of $ 10^4 $ Mpc\cite{LISA_proposal} with a ringdown strain of $s_{\rm RD} \sim 10^{-17}$.
This means that these future detectors can potentially lower the constraints down to $ T \lessapprox 10^2\, \mathrm{K}$.  

Finally, it should be noted that the constraints on black-hole temperature should be interpreted on a case-by-case basis for different emission-models. 
In particular, the assumption of the functional form of $ n(\omega)$ is encoded in the likelihood for our parameter estimation of $ \log T$. 
If different emission models are considered, the likelihood will have different dependence on $ \log T$. 
Therefore, by Eq.~\ref{eq:Bayes_theorem}, our test will obtain a different posterior of $ \log T$ for the same event if different greybody factors are used (see e.g. \cite{GreyBody_Factor_01, GreyBody_Factor_02, GreyBody_Factor_03, GreyBody_Factor_04}).

% \section{Appendix I Mathematical Preliminaries} 

\section*{Appendix}
\subsection*{Derivation of the Ringdown Waveform of Quantum Black Holes.}
The Teukolsky equation is a separable linear seconder order differential equation. 
For gravitational perturbations, we let $ u_{nlm}(r, t) = \sqrt{r^2+a^2} \Delta^{-1} R_{nlm}(r, t) $. 
The radial Teukolsky equation in the time-domain becomes (the sign of $ nlm $ is dropped), 
\begin{equation}
\frac{\partial^2 u}{\partial x^2} - \frac{\partial^2 u}{\partial t^2} - V(r) u = 0 
\end{equation}
where $ x $ is the tortoise coordinate defined by $ \frac{d}{d x} = \frac{\Delta}{r^2+a^2} \frac{d}{dr} $ and $ V(r) $ is the complex effective potential. 
If we consider the Laplace transform of $ u(r, t) $,
\begin{equation}\label{eq:Laplace_Transform}
\tilde{u}(r, \omega) = \int_{0}^{+ \infty} u(r, t) e^{-i \omega t} dt, 
\end{equation}
then $ u(r, \omega) $ satisfies the equation of 
\begin{equation}\label{eq:SE}
\frac{\partial^2 \tilde{u}}{\partial x^2} + \Big( \omega^2 - V(r) \Big) \tilde{u} = \mathcal{I}(x, \omega), 
\end{equation}
where $ \mathcal{I} = i \omega u_0 - \partial_t u_0 $ is the initial data of the quasinormal-mode excitation, $ \partial_t u_0 = \partial_t u(t=0, x) $ and $ u_0 = u(t=0, x) $.
When $ \mathcal{I} = 0 $, Eq. \ref{eq:SE} admits two linearly independent solutions: the down mode, 
\begin{equation}\label{eq:down_mode}
\tilde{u}_{\rm down} (x, \omega) \approx 
\begin{cases}
& \Delta e^{- i k x}, ~ x \rightarrow r_+ \\
& A_1 (\omega) r^{-2} e^{- i \omega r} + A_2(\omega) r^2 e^{i \omega r} , ~ x \rightarrow + \infty \\ 
\end{cases}
\end{equation}
which is purely ingoing at the event horizon, and the up mode
% When $ \mathcal{I} = 0 $, \ref{eq:SE} admits two linearly independent solutions: the down mode, 
\begin{equation}\label{eq:up_mode}
\tilde{u}_{\rm up} (x, \omega) \approx 
\begin{cases}
& B_1(\omega) \Delta e^{-i k x} + B_2 (\omega) \Delta^{-1} e^{i k x}, ~ x \rightarrow r_+ \\
& r^{2} e^{i \omega r} , ~ x \rightarrow + \infty \\ 
\end{cases}
\end{equation}
which is purely outgoing at spatial infinity, where $ A_1(\omega) $, $A_2(\omega) $, $ B_1 (\omega) $ and $ B_2 (\omega)$ are functions of $ \omega$. 
In particular, $ A_1(\omega) $ and $ B_2 (\omega)$ are proportional to the Wronskian of the differential equation.

When $ \mathcal{I} \neq 0 $, Eq. \ref{eq:SE} can be solved by Green's function technique.
The desired Green's function can be constructed by the Wronskian $ W(\omega) $, a function of frequency, of Eq. \ref{eq:down_mode} and Eq. \ref{eq:up_mode}. 
By definition, quasinormal-mode frequencies $\tilde{\omega}_{nlm} $ are complex zeroes of $ W(\omega) $ (for this reason, $ A_1 (\omega) \propto B_2 (\omega) \propto W(\omega) $ contribute no amplitude to the ringdown waveform). 
Thus, for a given set of $l$ and $ m$,  
\begin{equation}\label{eq:Wronskian}
\frac{1}{W(\omega)} \approx \frac{1}{2 \pi i} \frac{1}{ M^4 } \sum_{n} \frac{\zeta_{nlm}}{\omega - \tilde{\omega}_{nlm}}, 
\end{equation}
where $M^4$ is a factor for dimensional consistency and $ \zeta_{nlm} $ are constants which can be determined by the time-domain gravitational waves of the ringdown phase of classical black holes at spatial infinity, 
\begin{equation}\label{eq:NR_result}
\tilde{u} (x \rightarrow + \infty, t) \approx M r^2 \sum_{nlm} (\tilde{\omega}_{nlm})^2 A_{nlm} S_{lm} (\theta, \phi) e^{- i \tilde{\omega}_{nlm} t}, 
\end{equation} 
where $ A_{nlm} = \sum_j a_j e^{i \delta_j} \eta^j $ are function of mass, symmetric mass ratio and spins of the parental black holes \cite{Nikhef_01, Nikhef_02}. 
If we choose 
\begin{equation}
\mathcal{I}(x, \omega) = \lim_{x_0 \rightarrow - \infty} M \omega^2 \Delta^{-1} e^{i k x} \delta(x - x_0), 
\end{equation}
then 
\begin{equation}
\zeta_{nlm} = A_{nlm}. 
\end{equation}
Upon performing the inverse Laplace transform, the form of Wronksian Eq. \ref{eq:Wronskian} recovers the ringdown waveform of classical black holes, 
\begin{equation}\label{eq:Green_fn_technique}
\tilde{u}(x, \omega) = \int_{-\infty}^{+ \infty} d\omega \int_{-\infty}^{+ \infty} dx'  \tilde{u}_{\rm up}(x) e^{-i \omega t} \frac{\tilde{u}_{\rm down} (x') \mathcal{I} (x', \omega)}{W(\omega)}. 
\end{equation}
When performing inverse Laplace transform, we choose the standard contour used for black-hole ringdown study \cite{Berti_02, Andersson_01}. 

Note that the outgoing wave $ \Delta e^{+i k^{\dagger} x} $ does not satisfy the radial Teukolsky equation Eq. \ref{eq:SE}. 
Instead, it satisfies the complex conjugate of the equation.
To simplify the calculation, we construct an auxiliary function $ z = \tilde{u} - (\omega^{\dagger})^2 \mathcal{H}(\omega|\beta) \Delta e^{+i k^{\dagger} x} $ which satisfies 
\begin{equation}\label{eq:IHSE}
\frac{\partial^2 z}{\partial x^2} + \Big( \omega^2 - V(r) \Big) z = 2 i \Big(V_{\rm Im}(r) - \omega_{\rm Im}^2 \Big) \mathcal{H}(\omega|\beta)(\omega^{\dagger})^2 \Delta e^{+i k^{\dagger} x},
\end{equation}
where $ V_{\rm Im}(r) $ is the imaginary part of the effective potential, 
\begin{equation}
\begin{split}
V_{\rm Im} (r) \approx & \frac{4 \omega^{\rm Re} r + \lambda^{\rm Im} + 2M a \omega^{\rm Im} m - 12 M \omega^{\rm Re}}{r^2 + M^2 a^2} \\
& + \frac{(4 M a m - 2 \lambda^{\rm Im} M)r	+ 16 M^3 a^2 \omega^{\rm Re} - 4 M^2 a m}{(r^2+M^2 a^2)^2}, \\ 
\end{split}
\end{equation}
where $ \omega^{\rm Re} $ and $ \omega^{\rm Im} $ are respectively the real part and imaginary part of $ \omega $, $ m $ is the azimuthal number of the quasinormal mode, $ a $ is the angular momentum of black hole per unit mass and $ \lambda^{\rm Im} $ is the imaginary part of the separation constant $ \lambda $.

The boundary condition of Eq. \ref{eq:IHSE} is purely ingoing at the event horizon: $ z (x \rightarrow - \infty ) \propto \Delta e^{-i k x} $. 
Thus, its particular solution can be obtained by applying Green's function techniques. 
Using Eq. \ref{eq:Green_fn_technique}, we have 
\begin{equation}
\begin{split}\label{eq:z_w}
z(x, \omega) = 2i \tilde{u}_{\rm up}(x, \omega) \frac{\mathcal{H}(\omega|\beta) C(\omega)}{W(\omega)}, 
\end{split}
\end{equation}
where $ C(\omega) $ is the excitation factor given by 
\begin{equation}\label{eq:excitation factor}
\begin{split}
C(\omega) \approx i \int_{-\infty}^{+ \infty} dx' \tilde{u}_{\rm down} (x') \Big(V_{\rm Im}(r') - \omega_{\rm Im}^2 \Big) (\omega^{\dagger})^2 \Delta' e^{+i k^{\dagger} x'}, 
\end{split}
\end{equation} 
where $ r' = r(x') $, $ \Delta' = (r' - r_+)(r' - r_-) $.
The above integral is approximately given by Eq. \ref{eq:excitation_approx}.

We then perform the inverse Laplace transform to Eq. \ref{eq:z_w}, 
\begin{equation}\label{eq:inverse_laplace_transform}
u(x, t) = \frac{1}{2 \pi i} \lim_{\epsilon \rightarrow 0} \int_{-\infty + i \epsilon}^{\infty +  + i \epsilon} d \omega \tilde{u}(x, \omega) e^{i \omega t}. 
\end{equation}
The integration contour is choosen to be closed by a semicircle centred at $ \omega^{\rm Im} = 0 $ covering negative imaginary axis \cite{Green_Function_Technique_01, Green_Function_Technique_02}. 
We have 
\begin{equation}\label{eq:z_t}
\begin{split}
z(r \rightarrow + \infty, t) = M r^2 \sum_{nlm} & A_{nlm} (\tilde{\omega}_{02m}^{\dagger})^2 \\ 
& \times \mathcal{H}(\tilde{\omega}_{nlm}|\beta) C (\tilde{\omega}_{nlm}) r^2 e^{- i \tilde{\omega}_{nlm} t}, 
\end{split}
\end{equation}
where $ C_{nlm} = C(\tilde{\omega}_{nlm}) $.
The time-domain ringdown waveform Eq. \ref{eq:QBH_RD_Waveform} then follows from the above calculation.

The above calculation can similarly be done for different $ l $ and $ m $. 
In the spatial infinity where we detect gravitational waves, $ u_{\rmi up} (r) \rightarrow r^2 e^{i \omega r}$. 
Adding the contribution from all quasinormal modes, we obtain the waveform \ref{eq:QBH_RD_Waveform}.  

\subsection*{Approximation of the Integral}

When numerically evaluating the integral $ \int_{0}^{+ \infty} \mathcal{H}_{nlm} (\omega|\beta) e^{- i \omega t} d \omega $, we approximate the integral by the following. 
We first expand $ H(\omega|\beta) $ as a power series of $ e^{\beta \omega} $ and then perform the integration. 
Up to the leading order, we have 
\begin{equation}
\begin{split}
\int_{0}^{\infty} \omega^2 (e^{\beta \omega} - 1)^{-\frac{1}{2}} e^{-i \omega t} d \omega \approx \frac{1}{(\beta + 2 it)^3}.  
\end{split}
\end{equation}
In particular, we assume that gravitons are created right after the start of the ringdown phase when the final black hole has just been formed.

\subsection*{Acknowledgements} The authors are grateful to Gregorio Carullo and Walter Del Pozzo for their indispensable assistance in using \texttt{pyRing}. 
The authors would like to thank Pak-Tik Fong, Pak-Ming Hui, Gideon Koekoek, Feng-Li Lin and Lezhi Lo for the in-depth discussion in quantum mechanics, Giulia Pagano and Issac C.F. Wong for their assistance in programming, and Chris Van Den Broeck, Mark H.Y. Cheung, Joseph Gais, Alvin K.Y. Li, Alan T.L. Lam, Harald Pfeiffer and Mairi Sakellariadou for their comments on this manuscript. 
A.K.W.C was partially supported by the Hong Kong Scholarship for Excellence Scheme (HKSES). 
The work described in this paper was partially supported by grants from the Croucher Foundation of Hong Kong, the Research Grants Council of Hong Kong (Project No. CUHK14306218) and the Research Committee of the Chinese University of Hong Kong.

This research has made use of data, software and/or web tools obtained from the Gravitational Wave Open Science Center (https://www.gw-openscience.org), a service of LIGO Laboratory, the LIGO Scientific Collaboration and the Virgo Collaboration. LIGO is funded by the U.S. National Science Foundation. Virgo is funded by the French Centre National de Recherche Scientifique (CNRS), the Italian Istituto Nazionale della Fisica Nucleare (INFN) and the Dutch Nikhef, with contributions by Polish and Hungarian institutes.

\iffalse
\subsection*{Author Contributions} 
A.K.W.C. conceived the idea of constraining black-hole temperature through ringdown detection, derived the ringdown waveform of quantum black holes, helped the implementation of ringdown waveform, performed the full analysis on the detected gravitational-wave events, led the project and wrote the initial manuscript. 
G.C. and W.D.P. provided the data analysis pipeline for ringdown detection. 
G.C. implemented the ringdown waveform into the parameter estimation pipeline for ringdown detection. 
T.G.F.L. closely supervised all parts of the project, including its implementation and including its implementation and writing of the manuscript, and played an instrumental role in the development of the idea. 

\subsection*{Correspondence and requests for materials} should be addressed to A.K.W.C. (email: \url{ka-wai.chung@ligo.org}).

\subsection*{Competing Interests}
Authors declare no competing interests.

\subsection*{Data availability statement}
The signals of the detected gravitational-wave events used in this study are available on the website of the LIGO Open Science Center. 
The analysis results that support the plots within this paper and other findings of this study are available from the corresponding author upon reasonable request.
The ringdown analysis pipeline are available from G.C. and W.D.P. upon reasonable request. 

\fi
